import BaseTabsPositionRightDemo from './src/main';

BaseTabsPositionRightDemo.install = function(Vue) {
  Vue.component(BaseTabsPositionRightDemo.name, BaseTabsPositionRightDemo);
};

export default BaseTabsPositionRightDemo;

